#formRech {
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: 1px solid #050405;
padding: 15px ; 
margin-top: 20px ; 
-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);

}
#formRech p {
    width: 100%;
    display:flex;
}
#formRech label {
    width: 250px;
    color: #000000;
}
#formRech input {
    /*width: 60%;*/
}


#formRech label.labelEtroit {
    width: 100px;
}
#formRech label.labelLarge {
   /*width: 125px;*/
}
input, select{
	min-width:260px;
	margin :0;
	padding:0;
}
input[type="radio"],input[type="submit"],input[type="checkbox"]{
	min-width:20px;
}


.bootstrap-iso label { 
                           
            font-weight: normal ;                
                           
}
